[debian-users 00332] inkscape/pstoedit/ghostscriptエラー

Takeshi TAKIYAMA takiyama @ mech.eng.osaka-cu.ac.jp
2018年 9月 18日 (火) 15:48:34 JST


お世話になります。

たきやまと申します。stretch使っています。

inkscape.0.92.1+textext0.6.1の環境で
昨日ころからtextotextが下記のようなメッセージを吐くようになって、
どうやら9/16にsecurity updateしたghostscriptの影響と考えました。

解決情報お持ちの方がおられましたらご教示ください。
よろしくお願いします。


command pstoedit -f plot-svg /tmp/tmpaoI8zP/tmp.pdf /tmp/tmpaoI8zP/tmp.svg -dt -ssp -psarg -r9600x9600 -pta failed (code 1): pstoedit: version 3.70 / DLL interface 108 (built: Oct 11 2016 - release build - g++ 6.2.1 20161215 - 64-bit) : Copyright (C) 1993 - 2014 Wolfgang Glunz
Error: /undefined in --setpagedevice--
Operand stack:


/var/log/message

Sep 18 14:39:49 pingoo inkscape[7566]: gtk_text_buffer_emit_insert: assertion 'g_utf8_validate (text, len, NULL)' failed
Sep 18 14:40:08 pingoo zenity[7596]: GtkDialog mapped without a transient parent. This is discouraged.


debian-users メーリングリストの案内